<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="503" height="425" backgroundColor="#E5F2FA" style="hard">
		<Picture id="Picture_BG_TopLeft" left="103" top="98" width="7" height="7" relative="horz" zIndex="0">
			<Img image="ButtonRegion.png" x="0" y="0" w="7" h="7" />
		</Picture>
		<Picture id="Picture_BG_TopMid" left="110" top="98" width="286" height="7" relative="horz" zIndex="0">
			<Img image="ButtonRegion.png" x="7" y="0" w="8" h="7" />
		</Picture>
		<Picture id="Picture_BG_TopRight" left="396" top="98" width="7" height="7" relative="horz" zIndex="0">
			<Img image="ButtonRegion.png" x="15" y="0" w="7" h="7" />
		</Picture>
		<Picture id="Picture_BG_MidLeft" left="103" top="105" width="7" height="121" relative="horz" zIndex="0">
			<Img image="ButtonRegion.png" x="0" y="7" w="7" h="9" />
		</Picture>
		<Picture id="Picture_BG_Mid" left="110" top="105" width="286" height="121" relative="horz" zIndex="0">
				<Img image="ButtonRegion.png" x="7" y="7" w="8" h="9" />
		</Picture>
		<Picture id="Picture_BG_MidRight" left="396" top="105" width="7" height="121" relative="horz" zIndex="0">
			<Img image="ButtonRegion.png" x="15" y="7" w="7" h="9" />
		</Picture>
		<Picture id="Picture_BG_BottomLeft" left="103" top="226" width="7" height="7" relative="horz" zIndex="0">
			<Img image="ButtonRegion.png" x="0" y="16" w="7" h="7" />
		</Picture>
		<Picture id="Picture_BG_BottomMid" left="110" top="226" width="286" height="7" relative="horz" zIndex="0">
			<Img image="ButtonRegion.png" x="7" y="16" w="8" h="7" />
		</Picture>
		<Picture id="Picture_BG_BottomRight" left="396" top="226" width="7" height="7" relative="horz" zIndex="0">
			<Img image="ButtonRegion.png" x="15" y="16" w="7" h="7" />
		</Picture>

	
		<Text id="Text_Tip1" left="147" top="127" relative="horz" height="20" width="300" zIndex="1">
			<Label value="您需要安装Flash播放器才能显示此界面" fontHeight="12" fontStyle="B"  normalColor="#323537" /> 
		</Text>
		
		<Text id="Text_Tip2" left="127" top="147" relative="horz" height="40" width="260" zIndex="1">
			<Label value="您的系统没有安装Flash播放器，或者播放器版本低于[9.0.124]。" multiline="true" fontHeight="12" normalColor="#323537" /> 
		</Text>
		
		<Text id="Text_Tip3" left="127" top="127" relative="horz" height="20" width="400" zIndex="1" visible="false">
			<Label value="安装Flash播放器后，请刷新界面。" fontHeight="12" normalColor="#323537" /> 
		</Text>
		
		<Button id="Button_Install" transparentColor="#FF00FF" left="200" top="190" relative="horz" width="98" height="25" zIndex="2" visible="true">
			<Normal image="ImportButton.bmp" x="0" y="0" w="98" h="25" transparentColor="#FF00FF" />
			<Over image="ImportButton.bmp" x="98" y="0" w="98" h="25" transparentColor="#FF00FF" />
			<Down image="ImportButton.bmp" x="196" y="0" w="98" h="25" transparentColor="#FF00FF" />
			<Label value="立即安装" normalColor="#323537" overColor="#466795" downColor="#456885"/>
			<Event OnClick="1001" />
		</Button>
		<Button id="Button_Refresh" transparentColor="#FF00FF" left="200" top="190" relative="horz" width="102" height="25" zIndex="2" visible="false">
			<Normal image="ImportButton.bmp" x="0" y="25" w="102" h="25" transparentColor="#FF00FF" />
			<Over image="ImportButton.bmp" x="102" y="25" w="102" h="25" transparentColor="#FF00FF" />
			<Down image="ImportButton.bmp" x="204" y="25" w="102" h="25" transparentColor="#FF00FF" />
			<Label value="刷新" normalColor="#323537" overColor="#466795" downColor="#456885"/>
			<Event OnClick="1002" />
		</Button>
	</Window>
</theme>
